<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.SysStockDetailQrcodeMapper">

    <resultMap type="com.shkj.wms.domain.SysStockDetailQrcode" id="SysStockDetailQrcodeResult">
            <result property="id" column="id"/>
            <result property="lotDetailId" column="lot_detail_id"/>
            <result property="qrCode" column="qr_code"/>
            <result property="goodsNo" column="goods_no"/>
    </resultMap>
</mapper>